body {
  background: url(../../images/bgcolor.png) bottom center repeat-x;
}
body .container {
  width: 980px;
}
body #sidemenu form {
  padding: 15px;
}

.header {
  background: url(../../images/bgt.jpg) bottom center repeat-x;
  height: 154px;
}
.header .logow {
  padding: 25px 0px 0px 10px;
}
.header .logo {
  padding: 35px 0 0 160px;
}
.header .topmenu {
  height: 18px;
}
.header .topmenu ul {
  margin: 0px;
  padding: 0px 0px 0px 20px;
  list-style: none;
}
.header .topmenu ul li {
  float: left;
}
.header .topmenu ul li a {
  border-left: 1px solid #B6B5B4;
  display: block;
  height: 23px;
  float: left;
}
.header .topmenu ul li a span {
  display: none;
}
.header .topmenu ul li.online_regist a {
  background: url(../../images/btn_online_regist.gif) top left no-repeat;
  width: 167px;
}
.header .topmenu ul li.langchi a {
  background: url(../../images/btn_zh.gif) top left no-repeat;
  width: 35px;
}
.header .topmenu ul li.langeng a {
  background: url(../../images/btn_en.gif) top left no-repeat;
  width: 50px;
}
.header .topmenu ul li.langport a {
  background: url(../../images/btn_pt.gif) top left no-repeat;
  width: 66px;
}
.header .topmenu ul li.langjapan a {
  background: url(../../images/btn_jp.gif) top left no-repeat;
  width: 45px;
}
.header .topmenu ul li.langmail a {
  background: url(../../images/btn_mail.gif) top left no-repeat;
  width: 27px;
}
.header .topmenu ul li.langhome a {
  background: url(../../images/btn_home.gif) top left no-repeat;
  width: 27px;
  border-right: #b6b5b4 1px solid;
}
.header .topmenu ul li a:hover {
  background-position: bottom left;
}

.navbar {
  background: none;
}
.navbar .navbar-inner {
  background: none;
  border: 0px;
  box-shadow: none;
  padding: 0px 0px 0px 10px;
}
.navbar .navbar-inner ul.nav li a {
  width: 150px;
  height: 31px;
  padding: 0px;
  margin: 0px;
  border-left: 1px #ff7b00 dotted;
}
.navbar .navbar-inner ul.nav li a span {
  display: none;
}
.navbar .navbar-inner ul.nav li a b.caret {
  display: none;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu {
  border: 0px;
  background: none;
  box-shadow: none;
  padding: 0px;
  margin: 0px;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu li a, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:active, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:visited {
  background: url(../../images/menubg.gif) repeat scroll bottom left transparent;
  display: block;
  font-weight: 14px;
  line-height: 14px;
  padding: 10px 15px 10px 15px;
  text-decoration: none;
  width: 170px;
  color: #5d0400;
  font-family: 'Open Sans', sans-serif;
  height: auto;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu li a span, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:active span, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:visited span {
  display: inline;
  line-height: 10px;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu li a:hover {
  background: url(../../images/menubg_over.gif) repeat scroll bottom left transparent;
  color: #5d0400;
  font-weight: 600;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu:before {
  border: none;
  background: #000;
}
.navbar .navbar-inner ul.nav li ul.dropdown-menu:after {
  border: none;
}
.navbar .navbar-inner ul.nav li.event a {
  background: url(../../images/en/btn_events.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li.information a {
  background: url(../../images/en/btn_aboutus.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li.travel-info a {
  background: url(../../images/en/btn_travelinfo.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li.showroom a {
  background: url(../../images/en/btn_showroom.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li.news-room a {
  background: url(../../images/en/btn_newsroom.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li.applynow a {
  width: 200px;
  background: url(../../images/en/btn_online_regist.png) top center no-repeat;
}
.navbar .navbar-inner ul.nav li a:hover, .navbar .navbar-inner ul.nav li.open a {
  background-color: none;
  background-position: bottom center;
}

.mainslider {
  background: url(../../images/bg_maintit.jpg) center top repeat-x;
  height: 242px;
}
.mainslider .container {
  position: relative;
}
.mainslider .countdown {
  right: 20px;
  top: 50px;
  background: url(../../images/en/countdown_bg.png) top left no-repeat;
  width: 80px;
  height: 90px;
  position: absolute;
  padding: 40px 45px 0px 5px;
  font-family: 'Open Sans',sans-serif;
  letter-spacing: -0.03em;
  color: #faee26;
  font-size: 48px;
  text-align: center;
}
.mainslider .carousel-indicators {
  left: 8px;
}

.reglog {
  background: url(../../images/bg_login.jpg) no-repeat top left;
}
.reglog .res123 ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.reglog .res123 ul li {
  float: left;
}
.reglog .res123 ul li a {
  float: left;
  display: block;
  height: 90px;
  margin-top: 0px;
}
.reglog .res123 ul li a span {
  display: none;
}
.reglog .res123 ul li.online_date {
  margin-top: 0px;
}
.reglog .res123 ul li.step_1 {
  margin: 35px 0px 0px 20px;
  width: 117px;
}
.reglog .res123 ul li.step_2 {
  margin: 35px 0px 0px 38px;
  width: 117px;
}
.reglog .res123 ul li.step_3 {
  margin: 35px 0px 0px 17px;
  width: 117px;
}
.reglog .login img {
  margin: 0px 0px 6px -2px;
}
.reglog .login form {
  margin: 0px;
}
.reglog .login .logined {
  margin: 25px 0px 5px 0px;
  color: #003c52;
  font-family: 'Open Sans',sans-serif;
  font-size: 15px;
  font-weight: 600;
  height: 33px;
}
.reglog .login .formrow {
  height: 28px;
  position: relative;
}
.reglog .login .formrow label {
  display: block;
  float: left;
  width: 95px;
  padding: 0px 0px 0px 15px;
  color: #333;
  font-size: 12px;
  text-transform: uppercase;
}
.reglog .login .formrow input[type="text"], .reglog .login .formrow input[type="password"] {
  width: 150px;
  float: left;
  padding: 0px 5px;
  margin: 0px;
}
.reglog .login .formrow a {
  position: absolute;
  top: 3px;
  left: 107px;
  color: #00586b;
  font-size: 11px;
}
.reglog .login .formrow input[type="image"] {
  margin: 0px 0px 0px 204px;
}

.homecontent .row-fluid {
  background: #e1f9fd;
}
.homecontent .importentnote {
  margin: 20px 0px 20px 30px;
}
.homecontent .importentnote ul {
  margin: 10px 0px 0px 30px;
  padding: 0px;
  list-style: none;
}
.homecontent .importentnote ul li a {
  font-weight: bold;
  color: #cc0000;
}
.homecontent .calendar {
  margin: 10px 0px 10px 30px;
}
.homecontent .calendar table {
  margin: 10px 0px 0px 30px;
}
.homecontent .calendar table tr td.month_none {
  height: 40px;
}
.homecontent .calendar table tr td.date {
  height: 33px;
  padding: 5px 5px 5px 25px;
  font-family: 'Open Sans',sans-serif;
  font-weight: 600;
  color: #008deb;
  font-size: 15px;
  background: url(../../images/calendar_bg.png) top left no-repeat;
  background-size: auto 100%;
}
.homecontent .calendar table tr td.focus_content {
  font-family: 'Open Sans',sans-serif;
  font-size: 12px;
  background: url(../../images/calendar_bg.png) top right no-repeat;
  background-size: 120% 100%;
  min-heigh: 33px;
}
.homecontent .downloadform {
  margin: 25px 0px 0px -20px;
}

.footer .container {
  background: #E1F9FD;
  padding: 50px 0px 0px 0px;
}
.footer .forang {
  margin: 20px 0px 0px 100px;
  color: #008d92;
  font-size: 12px;
}
.footer .fnav {
  padding: 0px 0px 30px 70px;
}
.footer .fnav ul {
  list-style: none;
  margin: 30px 0px 0px 15px;
  padding: 0px;
  height: 15px;
}
.footer .fnav ul li {
  float: left;
}
.footer .fnav ul li a {
  color: #008d92;
  float: left;
  height: 15px;
  line-height: 12px;
  display: block;
  border-left: #008d92 1px solid;
  margin-left: 10px;
  padding-left: 10px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}
.footer .fnav ul li a:hover {
  text-decoration: underline;
  color: #0066CC;
}
.footer .fnav ul li.btn_contact a {
  border: none;
}
.footer .fcopyright {
  margin-left: 35px;
  font-size: 12px;
  color: #006e72;
}

.subcontent {
  background: url(../../images/bg_pagetit.jpg) top center repeat-x;
}
.subcontent .event_banner {
  background: url(../../images/mainpic_event.jpg) no-repeat scroll center top;
}
.subcontent .showroom_banner {
  background: url(../../images/mainpic_showroom.jpg) no-repeat scroll center top;
}
.subcontent .information_banner {
  background: url(../../images/mainpic_aboutus.jpg) no-repeat scroll center top;
}
.subcontent .news-room_banner {
  background: url(../../images/mainpic_news.jpg) no-repeat scroll center top;
}
.subcontent .travel-info_banner {
  background: url(../../images/mainpic_travelinfo.jpg) no-repeat scroll center top;
}
.subcontent .applynow_banner {
  background: url(../../images/mainpic_applynow.jpg) no-repeat scroll center top;
}
.subcontent .privacy_banner, .subcontent .refund_banner {
  background: url(../../images/mainpic_generic.jpg) no-repeat scroll center top;
}
.subcontent .container .row-fluid {
  background: #e1f9fd;
}
.subcontent .breadcrumb {
  background: none;
  font-size: 11px;
  margin-bottom: 5px;
  padding: 8px 20px;
}
.subcontent .ls ul.nav {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}
.subcontent .ls ul.nav li a {
  border-bottom: 1px dotted #1A73A4;
  color: #FFF;
  display: block;
  padding: 12px 15px;
  text-decoration: none;
  width: 219px;
  background: #1597e8;
  text-align: right;
  font-weight: 400;
}
.subcontent .ls ul.nav li a:hover {
  background: #8de6ff;
  color: #002655;
}
.subcontent .ls .sidenavbtm {
  background: url(../../images/m2013_sidenavbtm.png) top left repeat-x;
  width: 249px;
  height: 300px;
}
.subcontent .rs .maincontent {
  padding: 0px 20px;
  font-size: 13px;
  line-height: 25px;
  font-family: 'Open Sans', sans-serif;
}
.subcontent .rs .maincontent .notyetreg {
  font-size: 22px;
  padding: 10px 20px;
  border: #999 dotted 1px;
  background: #FFF;
  color: #CC0000;
  text-align: center;
  margin-bottom: 30px;
}
.subcontent .rs .maincontent p {
  margin: 0px 0px 25px 0px;
}
.subcontent .rs .maincontent h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ff4e00;
}
.subcontent .rs .maincontent table.timetable {
  width: 90%;
}
.subcontent .rs .maincontent table.timetable tr td {
  border-bottom: #ccc 1px solid;
}
.subcontent .rs .maincontent table.awardtotal {
  width: 90%;
}
.subcontent .rs .maincontent table.awardtotal tr td {
  border-bottom: #ccc 1px solid;
}
.subcontent .rs .maincontent table.regtable {
  width: 90%;
  border-top: #ccc 1px solid;
  border-left: #ccc 1px solid;
}
.subcontent .rs .maincontent table.regtable tr td {
  border-bottom: #ccc 1px solid;
  border-right: #ccc 1px solid;
}
.subcontent .rs .maincontent table.regtable .TextBoldRedOr {
  font-size: 16px;
  font-weight: bold;
  color: #f36100;
  padding: 3px 6px;
}
.subcontent .rs .maincontent table.regtable .TextBoldReds {
  font-size: 16px;
  font-weight: bold;
  color: #cc0000;
}
.subcontent .rs .maincontent table {
  background: #237eee;
  margin: 0px auto 20px auto;
}
.subcontent .rs .maincontent table tr th {
  color: #FFF;
  border-bottom: 1px dotted #FFF;
}
.subcontent .rs .maincontent table tr td {
  background: #FFF;
}
.subcontent .rs .maincontent table tr td.group {
  background: #5fb9ff;
  text-align: center;
  border-bottom: 1px #FFF dotted;
  font-weight: bold;
  color: #FFF;
  font-size: 15px;
}
.subcontent .rs .maincontent table tr td.ye {
  background: #bae1ff;
  text-align: center;
  border-bottom: 1px #FFF dotted;
}
.subcontent .rs .maincontent table tr td.da {
  color: #CC0000;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  border-right: #ccc 1px dotted;
}
.subcontent .rs .maincontent table tr td.pa {
  border-right: #ccc 1px dotted;
}
.subcontent .rs .maincontent ol, .subcontent .rs .maincontent ul {
  margin: 0px 0px 0px 30px;
}
.subcontent .rs .maincontent ol li, .subcontent .rs .maincontent ul li {
  margin: 0px 0px 10px 0px;
}
.subcontent .rs .maincontent .remark {
  color: #cc0000;
  font-size: 12px;
  margin: 10px 0px 30px 0px;
}
.subcontent .rs .maincontent .remark ul {
  list-style: square;
}
.subcontent .rs .maincontent .remark ul li {
  margin: 10px 0px 0px 0px;
}
.subcontent .applytype {
  margin: 0px auto 20px auto;
  width: 92%;
  border: 1px dotted #999;
  background: #FFF;
  padding: 10px 15px;
}
.subcontent .applytype .tit {
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
  color: #c34500;
  display: block;
  margin: 0px 0px 10px 0px;
}
.subcontent .applytype strong {
  color: #d70000;
}
.subcontent .applytype a {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding: 2px 2px;
  background: #d70000;
  color: #FFF;
  width: 250px;
  margin: 15px auto 5px auto;
  text-align: center;
  border-radius: 8px;
}
.subcontent .oldpp .tit {
  color: #0041c5;
}
.subcontent .oldpp strong {
  color: #0041c5;
}
.subcontent .oldpp a {
  background: #0041c5;
}
.subcontent h6 {
  font-family: 'Open Sans', sans-serif;
  color: #003cb6;
  font-size: 20px;
  margin: 25px 0px 10px 0px;
  font-weight: 300;
}
.subcontent .mselector {
  font-size: 16px;
  color: #065183;
  position: relative;
  width: 100%;
}
.subcontent .mselector select {
  border: #73b1db 2px solid;
  background: #065183;
  color: #FFF;
  top: -40px;
  right: 0px;
  position: absolute;
}
.subcontent .photolist {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.subcontent .photolist li {
  float: left;
}
.subcontent .photolist li a {
  float: left;
  display: block;
  margin: 10px 8px 0px 0px;
  background: #bae8ed;
  padding: 5px;
  min-height: 140px;
  box-shadow: 0px 0px 1px #ccc;
}
.subcontent .photolist li a img {
  border: 1px solid #FFF;
}

.applylogin {
  padding: 10px 20px;
  background: #1597E8;
  width: 209px;
}
.applylogin label {
  font-family: 'Open Sans', sans-serif;
  color: #FFF;
}
.applylogin input[type='text'], .applylogin input[type='password'] {
  width: 180px;
}
.applylogin form a.forgot-paasword {
  color: #FFFFFF;
  font-size: 12px;
  display: block;
  float: right;
  padding: 4px 15px;
}

.status {
  font-size: 16px;
}
.status .app, .status .payment {
  padding: 8px 0px;
  border-bottom: 1px dotted #ccc;
}
.status .app {
  color: #0036d1;
}
.status .payment {
  color: #c70000;
}
.status .paymentinfo {
  font-size: 14px;
  line-height: 30px;
  margin: 20px 0px;
}
.status .paymentinfo a {
  font-size: 15px;
  marign: 0px 10px;
  padding: 5px 20px;
}

.payalert {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.payalert a {
  font-weight: 600;
}

.errormsg {
  background: #CC0000;
  color: #FFF;
  padding: 10px 20px;
  width: 209px;
}

.help-inline {
  clear: both;
  background: #f2dfdf;
  color: #CC0000;
  padding: 2px 10px;
  width: 95%;
  margin: 5px 0px;
  border-radius: 5px;
}

.apymenu {
  font-family: 'Open Sans', sans-serif;
  padding: 10px 20px;
  background: #6ec2f6;
  width: 209px;
}
.apymenu .apyhello {
  font-size: 18px;
  font-weight: 100;
  color: #FFF;
  word-wrap: break-word;
  line-height: 26px;
  color: #043c5e;
}

.emailconfirm, .creatlogin {
  font-family: 'Open Sans', sans-serif;
}
.emailconfirm .declar, .creatlogin .declar {
  border: #ccc solid 1px;
  background: #FFF;
  text-align: left;
  padding: 4px 8px;
}
.emailconfirm .declar strong, .creatlogin .declar strong {
  color: #c70000;
}
.emailconfirm .tnc, .creatlogin .tnc {
  margin: 10px 120px;
  padding: 10px 15px;
  font-size: 12px;
  background: #fff87a;
  border: #054388 1px solid;
}
.emailconfirm form, .creatlogin form {
  padding: 10px 30px 30px 50px;
  margin: 0px;
}
.emailconfirm form input[type='text'], .emailconfirm form input[type='password'], .creatlogin form input[type='text'], .creatlogin form input[type='password'] {
  width: 300px;
  height: 20px;
  padding: 4px 6px;
}
.emailconfirm form .control-group, .creatlogin form .control-group {
  min-height: 38px;
}
.emailconfirm form .control-group label, .creatlogin form .control-group label {
  width: 150px;
  float: left;
  padding: 10px 0px;
}
.emailconfirm form .control-group input[type='text'], .creatlogin form .control-group input[type='text'] {
  float: left;
}
.emailconfirm form button, .creatlogin form button {
  margin: 0px 0px 0px 150px;
}

.paymentconfirm .paymentconfirmmsg {
  width: 90%;
  padding: 10px 20px;
  border: #0084c9 dotted 1px;
  background: #FFF;
  font-size: 15px;
  line-height: 28px;
}
.paymentconfirm .paymentconfirmmsg span {
  font-weight: bold;
  color: #cc0000;
}
.paymentconfirm .back a {
  width: 200px;
  color: #c70000;
}
.paymentconfirm form {
  position: relative;
}
.paymentconfirm form button {
  display: block;
  font-family: 'Open Sans', sans-serif;
  top: -40px;
  right: 25px;
  width: 100px;
  position: absolute;
}

.apyrace {
  padding: 10px 0px;
  font-family: 'Open Sans', sans-serif;
}
.apyrace header {
  background: #c0e1f6;
  padding: 3px 10px;
  font-weight: 100;
  text-transform: uppercase;
  font-size: 18px;
  color: #333;
}
.apyrace h5 {
  font-size: 16px;
  border-bottom: #054287 dotted 1px;
  margin: 20px 18px 5px 18px;
  padding-bottom: 8px;
  color: #054287;
  text-transform: uppercase;
  font-weight: 100;
}
.apyrace .racetype {
  padding: 10px 15px;
  height: 40px;
}
.apyrace .racetype label {
  width: 182px;
  float: left;
  margin: 0px 10px 0px 0px;
  font-weight: 700;
  font-size: 16px;
}
.apyrace .hasyc {
  margin: 15px 0px 0px 20px;
  width: 600px;
}
.apyrace .hasyc .ycnumber {
  width: 600px;
  min-height: 32px;
  margin: 10px 0px 0px 28px;
  background: #edfcfe;
  padding: 5px 18px;
}
.apyrace .hasyc .ycnumber label {
  width: 250px;
  float: left;
  font-weight: 700;
  margin-top: 5px;
}
.apyrace .hasyc .ycnumber input {
  float: left;
  height: 30px;
}
.apyrace .isAAM {
  margin: 5px 0px 15px 168px;
  width: 400px;
}
.apyrace .isAAM .aamnumber {
  width: 456px;
  min-height: 32px;
  margin: 10px 0px 0px 28px;
  background: #EDFCFE;
  padding: 5px 18px;
}
.apyrace .isAAM .aamnumber label {
  width: 200px;
  float: left;
  font-weight: 700;
  margin-top: 5px;
}
.apyrace .isAAM .aamnumber input {
  float: left;
  height: 30px;
}
.apyrace .isAAM .aamnumber .uploadfield {
  width: 250px;
  float: left;
  color: #cc0000;
}
.apyrace .isAAM .aamnumber .uploadfield p {
  margin-bottom: 5px;
}
.apyrace .formOneCol {
  min-height: 32px;
  margin: 10px 0px 0px 0px;
  padding: 5px 18px;
}
.apyrace .formOneCol .uploadfield {
  width: 500px;
  float: left;
  color: #cc0000;
  margin-bottom: 10px;
}
.apyrace .formOneCol .uploadfield p {
  margin-bottom: 5px;
}
.apyrace .formOneCol label {
  width: 150px;
  float: left;
  font-weight: 700;
  margin-top: 5px;
}
.apyrace .formOneCol label.radio {
  width: 150px;
}
.apyrace .formOneCol input[type='text'] {
  float: left;
  width: 400px;
}
.apyrace .formOneCol input[type='text'], .apyrace .formOneCol input[type='email'] {
  height: 30px;
}
.apyrace .formOneCol input.date-picker {
  width: 210px;
}
.apyrace .formOneCol .ofst {
  margin: 0px 0px 0px 150px;
}
.apyrace .formOneCol.contact input[type='text'] {
  width: 210px;
}
.apyrace .tnc {
  padding: 10px 15px;
  font-size: 12px;
  background: #fff87a;
}
.apyrace .btnsubmit {
  text-align: right;
  margin: 0px 10px 10px 0px;
}

.apyrace .formTwoCol {
  height: 32px;
  margin: 10px 0px 0px 0px;
  padding: 5px 18px;
}

.apyrace .formTwoCol .fstCol, .apyrace .formTwoCol .secCol {
  float: left;
  width: 400px;
}

.apyrace .formTwoCol .fstCol label, .apyrace .formTwoCol .secCol label {
  width: 150px;
  float: left;
  font-weight: 700;
  margin-top: 5px;
}

.apyrace .formTwoCol .fstCol input[type='text'], .apyrace .formTwoCol .secCol input[type='text'] {
  float: left;
  width: 210px;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .nav-collapse, .nav-collapse.collapse {
    overflow: visible;
  }

  .nav-collapse .nav > li {
    float: left;
  }

  .nav-collapse .dropdown-menu {
    position: absolute;
  }

  .navbar .btn-navbar {
    display: none;
  }

  .nav-collapse .nav {
    margin: 0px;
  }
}
/* Portrait mobile */
@media (max-width: 767px) {
  body {
    margin: 0px;
    padding: 0px;
    background: #e2fbff;
  }
  body .container {
    width: 100%;
    min-width: 320px;
  }

  .header {
    min-width: 320px;
    height: auto;
    background: url(../../images/bgtm.jpg) bottom center repeat-x;
  }
  .header .logow {
    text-align: center;
    width: 100%;
  }
  .header .logow img {
    width: 90%;
  }
  .header .logo {
    display: none;
  }
  .header .topmenu {
    width: 300px;
    margin: 0px auto;
    height: 25px;
  }

  .navbar {
    margin: 0px;
  }
  .navbar .navbar-inner {
    padding: 0px;
    border-radius: 0px;
    background: #e00102;
    border: none;
    min-height: 41px;
  }
  .navbar .navbar-inner ul.nav li.event a, .navbar .navbar-inner ul.nav li.information a, .navbar .navbar-inner ul.nav li.travel-info a, .navbar .navbar-inner ul.nav li.showroom a, .navbar .navbar-inner ul.nav li.news-room a, .navbar .navbar-inner ul.nav li.download a, .navbar .navbar-inner ul.nav li.applynow a {
    background: none;
    padding: 7px 15px;
    font-size: 15px;
    color: #FFF;
    height: auto;
    border-bottom: 1px #fd6831 dotted;
    width: 100%;
  }
  .navbar .navbar-inner ul.nav > li > a > span {
    display: inline;
  }
  .navbar .navbar-inner ul.nav li ul.dropdown-menu {
    width: 100%;
    background-image: none;
    background: #FFF;
    padding: 0px;
  }
  .navbar .navbar-inner ul.nav li ul.dropdown-menu li {
    width: auto;
  }
  .navbar .navbar-inner ul.nav li ul.dropdown-menu li a, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:active, .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:visited {
    width: auto;
    padding-left: 25px;
    background-image: none;
    background: #ecdb00;
  }
  .navbar .navbar-inner ul.nav li ul.dropdown-menu li a:hover {
    background-image: none;
    background: #ffb100;
  }
  .navbar .navbar-inner ul.nav li ul.dropdown-menu li.dropdown-submenu ul.menu_level_2 {
    margin: 0px 0px 0px 18px;
    padding: 5px 0px 10px 0px;
  }
  .navbar .navbar-inner ul.nav > li > ul.hvrelate.dropdown-menu {
    width: 50%;
  }
  .navbar .navbar-inner ul.nav > li > ul.hvrelate.dropdown-menu li {
    width: auto;
  }
  .navbar .navbar-inner ul.nav > li > ul.hvrelate.dropdown-menu li a {
    width: auto;
  }

  .mainslider {
    height: auto;
  }
  .mainslider .carousel {
    margin-bottom: 0px;
  }
  .mainslider .countdown {
    display: none;
  }

  .homecontent .importentnote {
    margin: 20px 0 20px 10px;
  }
  .homecontent .downloadform {
    text-align: center;
  }
  .homecontent .calendar {
    margin: 10px 0 10px 10px;
  }

  .content .subcontent .ls {
    display: none;
  }

  .reglog {
    display: none;
  }

  .footer .forang {
    margin: 20px auto 0px auto;
    width: 90%;
  }
  .footer .fnav {
    padding: 0px 0px 30px 0px;
    margin: 0px 0px 0px 0px;
    width: 90%;
  }
}